Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000051Bananian Linux[All Projects] Kernelpublic2014-10-07 17:532014-11-05 13:55
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.09 
Target Version14.11Fixed in Version14.11 
Summary0000051: WiFi - setting regulatory domain
DescriptionAFAIK setting the regulatory domain won’t work properly with a CONFIG_CFG80211=y in the kernel configuration. For some people the world regulatory domain might work, but I’d love to use the additional channels 12 & 13 here in Germany without recompiling the kernel on my own.
So please set CONFIG_CFG80211=m within the upcoming kernel 3.4.10x. The additional necessary packages crda and wireless-regdb can be added manually if needed… as well as those packages mentioned in issue 0000047.
Additional Informationhttp://forum.lemaker.org/6557-1-1-wifi_setting_regulatory_domain.html [^]
TagsNo tags attached.
Attached Files

- Relationships
related to 0000047resolvedNico some packages for WLAN missing 

-  Notes
(0000069)
Nico (manager)
2014-11-05 13:55

https://github.com/Bananian/linux-bananapi/commit/a0e7ccf4e0aba924b996bd56de28ca9dd411a4b7 [^]

- Issue History
Date Modified Username Field Change
2014-10-07 17:53 Nico New Issue
2014-10-07 17:53 Nico Status new => assigned
2014-10-07 17:53 Nico Assigned To => Nico
2014-10-07 17:54 Nico Relationship added related to 0000047
2014-11-04 22:21 Nico Status assigned => resolved
2014-11-04 22:21 Nico Fixed in Version => 14.11
2014-11-04 22:21 Nico Resolution open => fixed
2014-11-05 13:55 Nico Note Added: 0000069


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker